.modal-register{
  width: 60%;
}
#register-modal .modal-content{
  padding:30px;
  padding-bottom:0;
}
#register-modal .wizard {
    margin: 20px auto;
    background: #dcdcdc;
    background-image: linear-gradient(to bottom, #e8e8e8 0, #f5f5f5 100%);
}

#register-modal .wizard .nav-tabs {
    position: relative;
    margin: 40px auto;
    margin-bottom: -20px;
    margin-top: -20px;
    border-bottom-color: #FFC433;
}

#register-modal .wizard > div.wizard-inner {
    position: relative;
}
.manufacturer-select .btn:hover, 
.manufacturer-select .btn:visited, 
.manufacturer-select .btn:focus, 
.manufacturer-select .btn:active{
  background: #fff !important;
  background-color: #fff !important;
}

.manufacturer-select filter-option:hover, 
.manufacturer-select filter-option:active 
.manufacturer-select filter-option:focus, 
.manufacturer-select filter-option:visited{
  background-color: #fff;
}

.manufacturer-select{
  max-width: 168px;
  background-color: #fff;
  background: #fff;
  -webkit-appearance: none;
  -moz-appearance: none;
  border: none;
  outline: none;
  box-shadow: none;
  border-radius: 10px;  
}

.open>.dropdown-toggle.btn-default{
  background-color: #fff;
  border-color: #fff;
}
.manufacturer-select .dropdown-menu>.active>a{
  background-color: #FFC433 !important;
  background-image: none;
}

.manufacturer-select .dropdown-menu>li>a:hover{
    background-image: none;
    background-color: #FFD733;
}


.bootstrap-select .dropdown-menu {
    margin: 0;
}
.dropdown-menu>.active>a{
    background-color: #FFC433 !important;
    background-image: none;
}
.dropdown-menu>li>a:hover{
    background-image: none;
    background-color: #FFD733;
}
.open>.dropdown-toggle.btn-default{
    background-color: #fff;
    border-color: #fff;
}

  
  .dropdown-menu>li>a{
    color: black !important;
  }

#register-modal .well{
	padding-top:0;
}

#register-modal .connecting-line {
    height: 2px;
    background: #FFD733;
    position: absolute;
    width: 80%;
    margin: 0 auto;
    left: 0;
    right: 0;
    top: 50%;
    z-index: 1;
}

#register-modal .wizard .nav-tabs > li.active > a, 
#register-modal .wizard .nav-tabs > li.active > a:hover, 
#register-modal .wizard .nav-tabs > li.active > a:focus {
    color: #555555;
    cursor: default;
    border: 0;
    border-bottom-color: transparent;
}

#register-modal span.round-tab {
    width: 60px;
    height: 60px;
    line-height: 60px;
    display: inline-block;
    border-radius: 100px;
    background: #fff;
    border: 2px solid #e0e0e0;
    z-index: 2;
    position: absolute;
    left: 0;
    text-align: center;
    font-size: 25px;
}

#register-modal span.round-tab i{
    color:#555555;
}

#register-modal .wizard li.active span.round-tab {
    background: #fff;
    border: 2px solid #FFD733;
    
}

#register-modal .wizard li.active span.round-tab i{
    color: #FFD733;
}

#register-modal span.round-tab:hover {
    color: #333;
    border: 2px solid #333;
}

#register-modal .wizard .nav-tabs > li {
    width: 25%;
}

#register-modal .wizard li:after {
    content: " ";
    position: absolute;
    left: 46%;
    opacity: 0;
    margin: 0 auto;
    bottom: 0px;
    border: 5px solid transparent;
    border-bottom-color: #5bc0de;
    transition: 0.1s ease-in-out;
}

#register-modal .wizard li.active:after {
    content: " ";
    position: absolute;
    left: 46%;
    opacity: 1;
    margin: 0 auto;
    bottom: 0px;
    border: 10px solid transparent;
    border-bottom-color: #FFC433;
}

#register-modal .wizard .nav-tabs > li a {
    width: 60px;
    height: 60px;
    margin: 20px auto;
    border-radius: 100%;
    padding: 0;
}

#register-modal .wizard .nav-tabs > li a:hover {
    background: transparent;
}

#register-modal .wizard .tab-pane {
    position: relative;
    padding-top: 50px;
}

#register-modal .wizard h3 {
    margin-top: 0;
}

#register-modal .step1{
    border:1px solid #ccc;
    border-radius:5px;
    padding:10px;
    margin-bottom:10px;	
}

#register-modal .step2{
    border :1px solid #ccc;
    border-radius:5px;
    padding:10px;
    margin-bottom:10px;	
}
#register-modal .step1 .row, 
#register-modal .step2 .row, 
#register-modal .step3 .row, 
#register-modal .step4 .row{
	margin-bottom:10px;
}

/*
#register-modal .step3{
    border:1px solid #ccc;
    border-radius:5px;
    padding:10px;
    margin-bottom:10px;
}

#register-modal .step4{
    border:1px solid #ccc;
    border-radius:5px;
    padding:10px;
    margin-bottom:10px;
    text-align: center;
}
*/
#register-modal .mar_ned {
    margin-bottom:10px;
}

#register-modal .wdth {
    width:25%;
}

#register-modal .birthdrop {
    padding: 6px 5px;
    border: 1px solid #ccc;
    border-radius: 3px;
    color: #333;
    margin-left: 10px;
    width: 16%;
    outline: 0;
    font-weight: normal;
}

.btn-primary.disabled {
  background-color: #FFC433;
}


/* according menu */
#accordion-container {
    font-size:13px
}

#register-modal .accordion-header {
    font-size:13px;
	background:#ebebeb;
	margin:5px 0 0;
	padding:7px 20px;
	cursor:pointer;
	color:#fff;
	font-weight:400;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px
}

#register-modal .unselect_img{
	width:18px;
	-webkit-user-select: none;  
	-moz-user-select: none;     
	-ms-user-select: none;      
	user-select: none; 
}

#register-modal .active-header {
	-moz-border-radius:5px 5px 0 0;
	-webkit-border-radius:5px 5px 0 0;
	border-radius:5px 5px 0 0;
	background:#F53B27;
}

#register-modal .active-header:after {
	content:"\f068";
	font-family:'FontAwesome';
	float:right;
	margin:5px;
	font-weight:400
}

#register-modal .inactive-header {
	background:#333;
}

#register-modal .inactive-header:after {
	content:"\f067";
	font-family:'FontAwesome';
	float:right;
	margin:4px 5px;
	font-weight:400
}

#register-modal .accordion-content {
	display:none;
	padding:20px;
	background:#fff;
	border:1px solid #ccc;
	border-top:0;
	-moz-border-radius:0 0 5px 5px;
	-webkit-border-radius:0 0 5px 5px;
	border-radius:0 0 5px 5px
}

#register-modal .accordion-content a{
	text-decoration:none;
	color:#333;
}

#register-modal .accordion-content td{
	border-bottom:1px solid #dcdcdc;
}



@media( max-width : 585px ) {
    .modal-register{
    width: 95%;
    }

    #register-modal .wizard {
        width: 90%;
        height: auto !important;
    }

    #register-modal span.round-tab {
        font-size: 16px;
        width: 50px;
        height: 50px;
        line-height: 50px;
    }

    #register-modal .wizard .nav-tabs > li a {
        width: 50px;
        height: 50px;
        line-height: 50px;
    }

    #register-modal .wizard li.active:after {
        content: " ";
        position: absolute;
        left: 35%;
    }
}


